@font-face {
  font-family: ProximaNovaLight;
  src: url("./fonts/ProximaNova-Light.ttf");
}

@font-face {
  font-family: ProximaNovaRegular;
  src: url("./fonts/ProximaNova-Regular.ttf");
}

@font-face {
  font-family: ProximaNovaSemiBold;
  src: url("./fonts/ProximaNova-Semibold.ttf");
}

@font-face {
  font-family: ProximaNovaBold;
  src: url("./fonts/ProximaNova-Bold.ttf");
}

@font-face {
  font-family: GtWalsheimProLight;
  src: url("./fonts/GTWalsheimPro-Light.ttf");
}

@font-face {
  font-family: GtWalsheimProBold;
  src: url("./fonts/GTWalsheimPro-Bold.ttf");
}

body,
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

body {
  max-width: 100vw;
  font-family: ProximaNovaRegular, Arial, sans-serif;
  position: relative;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  display: none;
}

:root {
  --window-height: 100vh;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cta img {
  width: 100%;
  height: 100%;
}

header {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0px;
  z-index: 99;
}

.navbar {
  width: 100%;
  height: 3vw;
  padding:0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent linear-gradient(268deg, #FF9D00 0%, #FF6600 80%) 0% 0% no-repeat padding-box;
}

.navbar div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar div a:nth-of-type(1) {
  text-decoration: none;
  color: white;
  font-size: 0.8vw;
}
.navbar .logo{
  width: 10vw;
}
.navbar div .cta {
  padding: 0.3vw 1vw;
  border-radius: 0.2vw;
  background-color: #40B840;
  text-decoration: none;
  color: white;
}

.banner-section {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 3vw;
  overflow: hidden;
  /* margin-bottom: 50px; */
}

.banner-section .mobile-banner {
  display: none;
}

.banner-section .desktop,
.banner-section .desktop-banner {
  width: 100%;
  height: auto;
}

.banner-section .desktop .slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: copy-anim;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.banner-section .desktop .slide-first {
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: start;
  position: absolute;
  top: 50%;
  left: 3%;
  transform: translateY(-200%);
  opacity: 0;
  transition: 0.3s;
}

.banner-section .desktop .slide-first.show {
  transform: translateY(-45%);
  opacity: 1;
  transition: 0.3s;
}

.banner-section .offer {
  width: 23vw;
  position: absolute;
  top: 33%;
  left: 3%;
  animation: copy-anim;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}
.light2{
  position: absolute;
  transform: rotate(124deg);
  bottom: -3vw;
  width: 27vw;
  left: -13vw;
  animation-name: lightAnimDown;
  animation-duration: 1s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
.light1{
  position: absolute;
  transform: rotate(124deg);
  top: -2vw;
  width: 27vw;
  left: 10vw;
  animation-name: lightAnimUp;
  animation-duration: 1s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
@keyframes lightAnimDown {
  0%{
    transform: rotate(124deg) translateX(100%);
  }
  100%{
    transform: rotate(124deg) translateX(0%);
  }
}
@keyframes lightAnimUp {
  0%{
    transform: rotate(124deg) translateX(-100%);
  }
  100%{
    transform: rotate(124deg) translateX(0%);
  }
}
.offer2{
  position: absolute;
  top: 32%;
  width: 23vw;
  right: 5%;
  z-index: 3;
  animation: offerAnim;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-fill-mode: both;
}
@keyframes offerAnim {
  0%{
    top: 10%;
    opacity: 0;
  }
  100%{
    top: 32%;
    opacity: 1;
  }
}
.banner-section .slide a.first-cta {
  display: flex;
  height: auto;
  background-image: url("./images/cta.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  padding-bottom: 24.5%;
  position: absolute;
}

.banner-section .desktop .slide .slide-first a.first-cta {
  width: 40%;
  bottom: -7.5%;
  left: 25%;
}

/* .banner-section .athlete-1 {
  width: 22vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(40%, -54%);
  z-index: 1;
  animation: athlete-anim;
  animation-duration: 0.7s;
  animation-delay: 0.6s;
  animation-fill-mode: both;
} */

.banner-section .athlete-2 {
  width: 24vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-35%, -46%);
  animation: athlete-anim;
  animation-duration: 0.7s;
  animation-delay: 0.6s;
  animation-fill-mode: both;
}

.banner-section .athlete-3 {
  width: 37vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-55%, -41%);
  z-index: 2;
  animation: athlete-anim;
  animation-duration: 0.7s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
}
.banner-section .blue-bg{
  width: 38vw;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(0%, -50%);
  z-index: 2;
}
.light3{
  position: absolute;
  transform: rotate(124deg);
  top: -1.5vw;
  width: 27vw;
  right: 1.4vw;
  z-index: 3;
  animation-name: lightAnimUp;
  animation-duration: 1s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
.light4{
  position: absolute;
  transform: rotate(124deg);
  bottom: 2.5vw;
  width: 27vw;
  right: 22.3vw;
  z-index: 3;
  animation-name: lightAnimDown;
  animation-duration: 1s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
.banner-section .prof {
  width: 34vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(2%, -42%);
  z-index: 3;
  animation: athlete-anim;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}
.banner-section .prof.mobile{
  display: none;
}
.app-cont {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  bottom: 23%;
  right: 4%;
  gap: 0.5vw;
  z-index: 3;
  animation-name: appContAnim;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-fill-mode: both;
}
@keyframes appContAnim {
  0%{
    bottom: 10%;
    opacity: 0;
  }
  100%{
    bottom: 23%;
    opacity: 1;
  }
}
.app-cont b {
  width: 100%;
  display: block;
  text-align: center;
  color: white;
  text-transform: uppercase;
  margin-bottom: -2.5%;
  font-family: ProximaNovaBold;
  font-size: 1.5vw;
}

.app-cont a {
  width: unset !important;
  height: auto !important;
  display: flex;
}

.app-logo {
  width: 5vw;
  height: auto;
  /* position: absolute;
  top: -280%;
  left: 50%;
  transform: translateX(-50%); */
}

.app-store,
.play-store {
  width: 8vw;
  height: auto;
}
.ctaNew{
  position: absolute;
  bottom: 3.5%;
  right: 7%;
  z-index: 3;
  width: 16vw;
  animation-name: ctaNewAnim;
  animation-duration: 0.7s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
}
.ctaNew img{
  width: 100%;
}
@keyframes ctaNewAnim {
  0%{
    bottom: -3%;
    opacity: 0;
  }
  100%{
    bottom: 3.5%;
    opacity: 1;
  }
}
@keyframes athlete-anim {
  from {
    top: 70%;
    opacity: 0;
  }

  to {
    top: 50%;
    opacity: 1;
  }
}

@keyframes copy-anim {
  from {
    top: 55%;
    opacity: 0;
  }

  to {
    top: 33%;
    opacity: 1;
  }
}

/* Section Three */
.section-three {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F9F9F9;
  /* margin-top: 60vh; */
}

.section-three .container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-three .row {
  width: 100%;
  justify-content: space-between;
  gap: 20px;
}

.section-three .row .col-lg-4 {
  width: calc(33.3% - 20px);
  padding: 0;
  transform: translateY(20%);
  opacity: 0;
}

.section-three.active .row .col-lg-4:nth-of-type(1) {
  animation-name: section-three;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.section-three.active .row .col-lg-4:nth-of-type(2) {
  animation-name: section-three;
  animation-duration: 0.7s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
}

.section-three.active .row .col-lg-4:nth-of-type(3) {
  animation-name: section-three;
  animation-duration: 0.7s;
  animation-delay: 0.6s;
  animation-fill-mode: both;
}

@keyframes section-three {
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}

.section-three .img {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.section-three .img img {
  width: 100%;
  position: relative;
  z-index: 3;
}

.section-three .img span {
  width: 1.5em;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  top: 0%;
  right: 0%;
  font-size: 7em;
  font-family: ProximaNovaLight;
  z-index: 2;
}

.section-three .col-lg-4:nth-of-type(1) {
  color: #43bd48;
}

.section-three .col-lg-4:nth-of-type(2) {
  color: #221e9c;
}

.section-three .col-lg-4:nth-of-type(3) {
  color: #ff6600;
}

.section-three .img::after {
  content: "";
  width: 90%;
  height: 2px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #FF9D00;
  z-index: 5;
}

.section-three .col-lg-4 p {
  width: 100%;
  text-align: center;
  font-size: 2em;
  font-family: ProximaNovaLight;
  color: #2B3647;
  margin-top: 10px;
  line-height: 38px;
}

.section-three .cta {
  display: block;
  width: 16vw;
  margin: 0px auto;
  transform: translateY(20%);
  opacity: 0;
}

.section-three.active .cta {
  animation-name: section-three;
  animation-duration: 0.7s;
  animation-delay: 0.9s;
  animation-fill-mode: both;
}

/* Section Four */
.section-four {
  width: 100%;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-four .container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section-four h1 {
  color: #FF6600;
  font-family: ProximaNovaBold;
  font-size: 3.1em;
  margin-bottom: 70px;
  transform: translateY(20%);
  opacity: 0;
}

.section-four .row {
  width: 100%;
  justify-content: space-between;
  gap: 10px;
}

.section-four .row .col-lg-4 {
  width: calc(33.3% - 10px);
  padding: 0;
  transform: translateY(20%);
  opacity: 0;
}

.section-four.active h1 {
  animation-name: section-four;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.section-four.active .row .col-lg-4:nth-of-type(1) {
  animation-name: section-four;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.section-four.active .row .col-lg-4:nth-of-type(2) {
  animation-name: section-four;
  animation-duration: 0.7s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
}

.section-four.active .row .col-lg-4:nth-of-type(3) {
  animation-name: section-four;
  animation-duration: 0.7s;
  animation-delay: 0.6s;
  animation-fill-mode: both;
}

@keyframes section-four {
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}

.section-four .row .col-lg-4 .background {
  width: 100%;
  aspect-ratio: 2/0.8;
  position: relative;
}

.section-four .row .col-lg-4:nth-of-type(1) .background {
  background-image: url("./images/replay.png");
  background-size: 100% 100%;
}

.section-four .row .col-lg-4:nth-of-type(2) .background {
  background-image: url("./images/betswipe.png");
  background-size: 100% 100%;
}

.section-four .row .col-lg-4:nth-of-type(3) .background {
  background-image: url("./images/cashout.png");
  background-size: 100% 100%;
}

.section-four .col-lg-4 .background .click-wrapper {
  width: 13.7%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
}

.section-four .col-lg-4 .background .click-wrapper a {
  display: flex;
  align-items: center;
  gap: 7px;
  font-family: ProximaNovaSemiBold;
  font-size: 1.3em;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
}

.section-four .row .col-lg-4 p {
  width: 100%;
  text-align: center;
  font-family: ProximaNovaBold;
  font-size: 1.1em;
  margin-top: 10px;
  color: #2B3647;
}

/* Section Six */
.section-six {
  width: 100%;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #F9F9F9;
}

.section-six .container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section-six h1 {
  width: 100%;
  font-size: 1.5em;
  text-align: left;
  margin-bottom: 24px;
}

.section-six .row {
  width: 100%;
  justify-content: space-between;
  gap: 10px;
}

.section-six .row .col-lg-4 {
  width: calc(33.3% - 10px);
}

.section-six .box {
  display: flex;
  flex-direction: column;
  padding: 20px;
  background-color: white;
  border-radius: 8px;
  transform: translateY(100%);
  opacity: 0;
}

.section-six.active .box:nth-of-type(1) {
  animation-name: section-six;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.section-six.active .box:nth-of-type(2) {
  animation-name: section-six;
  animation-duration: 0.7s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}

.section-six.active .box:nth-of-type(3) {
  animation-name: section-six;
  animation-duration: 0.7s;
  animation-delay: 0.4s;
  animation-fill-mode: both;
}

.section-six .box p {
  margin-bottom: 0px;
}

@keyframes section-six {
  to {
    transform: translate(0%);
    opacity: 1;
  }
}

.box h2 {
  margin-bottom: 16px;
  color: rgba(0, 0, 0, 0.87);
  font-size: 1.3em;
}

.box:nth-of-type(1) h2 img {
  width: 1.3em
}

.box:nth-of-type(2) h2 img {
  width: 1.6em
}

.box:nth-of-type(3) h2 img {
  width: 1.2em
}

.box p {
  color: rgba(0, 0, 0, .6);
  font-size: 0.9em;
}

.box .time-text {
  color: rgba(0, 0, 0, .6);
  font-size: 0.8em;
}

.box .time-estimation {
  color: rgba(0, 0, 0, .6);
  font-family: ProximaNovaBold;
  font-size: 1em;
}

.box .logo-container img {
  display: inline-flex;
  margin-right: 10px;
}

.box p a {
  color: #f60;
  text-decoration: none;
}

/* Section Seven */
.section-seven {
  width: 100%;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #F9F9F9;
}

.section-seven .row .col-lg-6:nth-of-type(1) {
  display: flex;
  align-items: center;
  transform: translateX(-100%);
  opacity: 0;
}

.section-seven .row .col-lg-6:nth-of-type(2) {
  transform: translateX(100%);
  opacity: 0;
}

.section-seven.active .row .col-lg-6:nth-of-type(1) {
  animation: section-seven;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

.section-seven.active .row .col-lg-6:nth-of-type(2) {
  animation: section-seven;
  animation-duration: 0.7s;
  animation-fill-mode: both;
}

@keyframes section-seven {
  to {
    transform: translate(0%);
    opacity: 1;
  }
}

.section-seven .logo-container {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.section-seven .logo-container img {
  max-height: 36px;
  min-width: auto;
}

.section-seven a {
  text-decoration: none;
  color: #f60;
}

.section-seven h1 {
  font-family: ProximaNovaRegular;
  font-size: calc(1.3rem + .6vw);
}

/* Section Eight */
.section-eight {
  width: 100%;
  background-color: #F9F9F9;
  padding-bottom: 20px;
}

.section-eight h1 {
  margin-bottom: 15px;
  font-size: calc(1.2rem + .6vw);
}

.section-eight .list {
  transform: translateX(-20%);
  opacity: 0;
  margin-bottom: 15px;
  margin-left: 15px;
}

.section-eight .list span {
  font-family: ProximaNovaSemiBold;
  color: #000000;
}

.section-eight .list p {
  font-family: ProximaNovaRegular;
  color: #212529;
  margin-bottom: 0px;
  margin-left: 15px;
}

/* .section-eight.active h1 {
    animation: section-eight;
    animation-duration: 0.7s;
    animation-fill-mode: both;
} */

.section-eight.active .list:nth-of-type(1) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.1s;
}

.section-eight.active .list:nth-of-type(2) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.2s;
}

.section-eight.active .list:nth-of-type(3) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.3s;
}

.section-eight.active .list:nth-of-type(4) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.4s;
}

.section-eight.active .list:nth-of-type(5) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.5s;
}

.section-eight.active .list:nth-of-type(6) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.6s;
}

.section-eight.active .list:nth-of-type(7) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.7s;
}

.section-eight.active .list:nth-of-type(8) {
  animation: section-eight;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-delay: 0.8s;
}

@keyframes section-eight {
  to {
    transform: translateX(0%);
    opacity: 1;
  }
}

.section-eight ol li {
  font-family: ProximaNovaSemiBold;
  color: #000000;
}

.section-eight ul {
  list-style-type: disc;
  margin-left: 15px;
  margin-bottom: 15px;
}

.section-eight ol ul li {
  font-family: ProximaNovaRegular;
  color: #212529;
}

.question-item {
  margin-bottom: 20px;
}

.section-eight .question-item button {
  width: 100%;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: white;
  border: 0;
  cursor: pointer;
  text-align: left;
  padding: 10px 20px;
  color: black;
  font-family: ProximaNovaSemiBold;
  position: relative;
  border-radius: 4px;
}

.question-item button::after {
  content: "\f078";
  color: #2F3941;
  fill: #2F3941;
  font-family: FontAwesome;
  font-weight: bold;
  font-size: 18px;
  float: right;
  transition: 0.3s;
}

.question-item.open button::after {
  transform: rotate(180deg);
  transition: 0.3s;
}

.question-item-body {
  width: 100%;
  max-height: 0px;
  overflow: hidden;
  transition: max-height .3s;
  color: #2F3941;
  background-color: white;
}

.question-item-body div {
  padding: 8px 20px;
}

.question-item-body div ul {
  margin-left: 50px;
  list-style-type: disc;
}

/* Section Nine */
.section-nine {
  width: 100%;
  background-color: #F9F9F9;
  overflow: hidden;
}

.section-nine .container {
  height: 20rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  overflow: hidden !important;
}

.section-nine h1 {
  font-family: GtWalsheimProBold;
  font-size: 2.65em;
  color: #3C3C3C;
  margin-bottom: 10px;
}

.section-nine .contact {
  font-family: GtWalsheimProLight;
  font-size: 1.9em;
  color: #FF6600;
  margin-bottom: 30px;
}

.section-nine .contact:nth-of-type(1) {
  margin-bottom: 7px;
}

.section-nine span {
  color: #3C3C3C;
  font-family: GTWalsheimProBold;
  font-size: 1.8em;
}

.section-nine .char-header {
  padding: 15px 260px 15px 20px;
  border: 1px solid #40B840;
  border-radius: 14px;
  margin-bottom: 80px;
  position: relative;
  /* overflow: hidden; */
}

.section-nine .char-header p {
  height: 50px;
  display: inline-block;
  font-family: GtWalsheimProBold;
  font-size: 2.3em;
  color: #3C3C3C;
  margin-bottom: 0px;
  transform: translateY(60%);
  opacity: 0;
}

.section-nine .char-header .cta {
  display: inline-block;
  width: 250px;
  position: absolute;
  right: -2%;
  bottom: -18%;
  transform: scale(1.5);
  opacity: 0;
}

.section-nine.active .char-header p {
  opacity: 1;
  transform: translate(0%);
  transition: 0.8s;
  transition-delay: 0.3s;
}

.section-nine.active .char-header .cta {
  opacity: 1;
  transform: scale(1);
  transition: 0.8s;
  transition-delay: 0.6s;
}

/* .section-nine .chars {
    margin-bottom: -5%;
} */

.char-1,
.char-2,
.char-3 {
  width: 11em;
  position: absolute;
  bottom: 1%;

}

.char-1 {
  width: 12em;
  left: 50%;
  transform: translateX(-150%);
}

.char-2 {
  width: 10em;
  left: 50%;
  transform: translateX(-50%);
}

.char-3 {
  left: 50%;
  transform: translateX(50%);
}

/* Footer */
footer {
  width: 100%;
  height: auto;
  padding: 10px 0px;
  background-color: #FFDD00;
  position: relative;
  z-index: 2;
}

footer .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .container p {
  font-size: 1.4 vw;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  color: #3C3C3C;
}

footer img:nth-of-type(1) {
  width: 2%;
}

footer .gov-logo {
  width: 5%;
}

@media only screen and (min-width: 2100px) {
  .container {
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 140px !important;
    padding-right: 140px !important;
  }

  .section-four .col-lg-4 .background .click-wrapper a {
    font-size: 1.3vw;
  }
}

@media only screen and (min-width: 1800px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1640px;
  }
}

@media only screen and (min-width: 1640px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1480px;
  }
}

@media only screen and (min-width: 1100px) {
  .section-four .col-lg-4 .background .click-wrapper a {
    font-size: 1.3vw;
    gap: 0.3vw;
  }
}

@media only screen and (max-width: 1100px) {
  html {
    font-size: 14px;
  }

  .section-three .cta {
    width: 18vw;
  }

  .section-four .col-lg-4 .background .click-wrapper a {
    font-size: 1.2vw;
    gap: 0.3vw;
  }
}

@media only screen and (max-width: 1000px) {
  .section-three .img span {
    width: 1.5em;
    font-size: 5em;
  }

  .section-three .col-lg-4 p {
    font-size: 1.5em;
    line-height: 27px;
  }

  .section-three .cta {
    width: 20vw;
  }

  .section-four {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-four .container h1 {
    font-size: 2.7em;
    margin-bottom: 50px;
  }

  .section-four .col-lg-4 .background .click-wrapper a {
    font-size: 1.0vw;
    gap: 0.3vw;
  }

  .section-nine h1 {
    font-size: 2em;
  }

  .section-nine h2 {
    font-size: 1.5em;
  }

  .section-nine .char-header p {
    display: flex;
    align-items: center;
    font-size: 1.6em;
  }

  .section-nine .chars {
    width: 70%;
    margin-bottom: -5%;
  }
}

@media only screen and (max-width: 769px) {
  .section-three .cta {
    width: 25vw;
  }

  .section-seven .logo-container {
    margin-bottom: 50px;
  }

  .section-nine .char-header {
    padding: 15px 225px 15px 10px;
    border: 1px solid #40B840;
    border-radius: 14px;
    margin-bottom: 80px;
    position: relative;
  }

  .section-nine .char-header .cta {
    display: inline-block;
    width: 225px;
    position: absolute;
    right: -2.5%;
    bottom: -11%;
  }

  footer img:nth-of-type(1) {
    width: 5%;
  }

  footer .gov-logo {
    width: 10%;
  }
}

@media only screen and (max-width: 576px) {
  .navbar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 60px;
  }

  .navbar .logo {
    width: 60%; 
  }

  .navbar div {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }

  .navbar div .cta {
    padding: 1.5vw 5vw;
    font-size: 3.75vw !important;
    white-space: nowrap;
  }

  /* Video */
  .banner-section {
    width: 100%;
    height: calc(var(--window-height) - 60px);
    height: calc(100svh - 60px);
    margin-top: 60px;
    display: flex;
    justify-content: center;
  }

  .banner-section .desktop-banner {
    display: none;
  }

  .banner-section .desktop,
  .banner-section .mobile-banner {
    width: 100%;
    height: var(--window-height);
    height: 100svh;
    object-fit: cover;
    display: block;
  }

  .banner-section .desktop {
    overflow: hidden;
    display: flex;
    justify-content: center;
  }

  .banner-section .desktop .slide-first {
    width: 100%;
    height: auto;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 4%;
    left: 0%;
    bottom: unset;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: transform 0.3s;
  }

  .banner-section .desktop .slide-first.show {
    transform: unset;
    opacity: 1;
    transition: transform 0.3s;
  }

  .banner-section .desktop .slide-first .copy {
    width: 100%;
  }

  .banner-section .desktop .slide .slide-first a.first-cta {
    width: 50%;
    left: 50%;
    bottom: -5%;
    transform: translateX(-50%);
  }

  .banner-section .offer {
    width: 68vw;
    position: absolute;
    top: 4%;
    left: 15.5%;
    transform: unset;
    margin: unset;
  }

  .banner-section .athlete-2 {
    width: calc(74vw - 60px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-27%, -11%);
    z-index: 3;
    animation: athlete-anim;
    animation-duration: 0.7s;
    animation-delay: 0s;
    animation-fill-mode: both;
  }

  .banner-section .athlete-3 {
    width: calc(111vw - 60px);
    position: absolute;
    top: 50%;
    left: auto;
    transform: translate(0, 40%);
    z-index: 4;
    animation: athlete-anim;
    animation-duration: 0.7s;
    animation-delay: 0.2s;
    animation-fill-mode: both;
  }

  .banner-section .prof {
    width: calc(87vw - 60px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-39%, -132%);
    animation: athlete-anim;
    animation-duration: 0.7s;
    animation-delay: 0s;
    animation-fill-mode: both;
  }
  .banner-section .prof.mobile{
    display: block;
  }
  .banner-section .prof.desktop{
    display: none;
  }
  .banner-section .desktop .slide {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 4;
    top: 4%;
    left: 50%;
    animation: copy-anim;
    animation-duration: 0.7s;
    animation-fill-mode: both;
  }
  @keyframes copy-anim {
    from {
      top: -4%;
      opacity: 0;
    }
  
    to {
      top: 2%;
      opacity: 1;
    }
  }
  .offer2 {
    top: calc(var(--window-height) * (0.23));
    top: 23svh;
    transform: unset;
    width: 60vw;
    right: 17%;
  }
  @keyframes offerAnim {
    0% {
      top: calc(var(--window-height) * (0.35));
      top: 35svh;
      opacity: 0;
  }
  
  100% {
      top: calc(var(--window-height) * (0.23));
      top: 23svh;
      opacity: 1;
  }
  }
  .app-cont {
    width: 100%;
    height: 13svh;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: unset;
    transform: unset;
    bottom: 8%;
    right: 0%;
    z-index: 4;
    animation-delay: 0.4s;
  }
  @keyframes appContAnim {
    0%{
      bottom: 0%;
      opacity: 0;
    }
    100%{
      bottom: 8%;
      opacity: 1;
    }
  }
  .ctaNew{
    display: none;
  }
  .light1 {
    position: absolute;
    transform: rotate(339deg);
    bottom: 29.5vw;
    top: auto;
    width: 97vw;
    left: -87%;
    z-index: 4;
}
.light2 {
  transform: rotate(339deg);
  bottom: auto;
  top: -1%;
  width: 97vw;
  right: -79.5%;
  left: auto;
}

.light3 {
  position: absolute;
  transform: rotate(124deg);
  top: 27%;
  width: 97vw;
  left: -80%;
  z-index: 3;
}
.light4 {
  position: absolute;
  transform: rotate(339deg);
  bottom: 87.5vw;
  width: 97vw;
  right: -61%;
  z-index: 3;
}
@keyframes lightAnimUp {
    0% {
      transform: rotate(339deg) translateX(-100%);
    }

    100% {
        transform: rotate(339deg) translateX(0%);
    }
  }
  @keyframes lightAnimDown {
    0% {
      transform: rotate(339deg) translateX(100%);
    }

    100% {
        transform: rotate(339deg) translateX(0%);
    }
  }
  .banner-section .blue-bg {
    width: 100%;
    position: absolute;
    top: auto;
    right: 0%;
    bottom: -43vw;
    transform: translate(0%, -50%);
    z-index: 2;
}
  .app-cont b {
    margin-bottom: calc(var(--window-height) * (-0.025));
    margin-bottom: 0.25svh;
    /* font-size: 4.5vw; */
    font-size: 2.25vh;
    font-size: 2.5svh;
    margin-top: -2vw;
  }

  @media only screen and (min-height: 700px) {
    .banner-section .athlete-2 {
      width: calc(var(--window-height)* 0.27);
      width: 28svh;
      /* transform: translate(-28%, 4%); */
      top: auto;
      bottom: 0%;
      animation-name: athlete-anim2;
    }
    @keyframes athlete-anim2 {
      0% {
        bottom: -10%;
        opacity: 0;
    }
    
    100% {
        bottom: 0%;
        opacity: 1;
    }
    }
    .banner-section .athlete-3 {
      width: calc(var(--window-height)* 0.48);
      width: 42svh;
      transform: unset;
      height: auto;
      bottom: 12%;
      left: auto;
      top: auto;
    }
    @keyframes athlete-anim {
      from {
        bottom: 0%;
        opacity: 0;
      }
    
      to {
        bottom: 20%;
        opacity: 1;
      }
    }
    .banner-section .prof {
      width: calc(var(--window-height)* 0.38);
      width: 38svh;
      transform: translate(-36%, -125%);
    }
    .banner-section .offer {
      width: calc(var(--window-height)* 0.32);
      width: 36svh;
      transform: unset;
      left: unset;
    }
    /* .play-store.mobile{
      bottom: 28vw;
      right: 6vw;
    }
    .app-store.mobile{
      bottom: 28vw;
      left: 6vw;
    } */
    .app-cont b{
      margin-top: -2.5vh;
      margin-top: -2.5svh;
    }
  }
    
  .app-logo {
    /* width: 23vw; */
    width: calc(var(--window-height) * 0.09);
    height: calc(var(--window-height) * 0.09);
    width: 9svh;
    height: 9svh;
    object-fit: contain;
    display: flex;
    top: -261%;
    margin-top: calc(var(--window-height) * (0.02));
    margin-left: calc(var(--window-height) * (0.015));
    margin-right: calc(var(--window-height) * (0.015));
    margin-top: 0.2svh;
    margin-left: 0.15svh;
    margin-right: 0.15svh;
  }
  
  .app-store,
  .play-store {
    /* width: 32vw; */
    width: calc(var(--window-height) * 0.12);
    height: calc(var(--window-height) * 0.05);
    width: 12svh;
    height: 5svh;
    object-fit: contain;
    display: flex;
    margin-top: calc(var(--window-height) * (0.02));
    margin-left: calc(var(--window-height) * (0.015));
    margin-right: calc(var(--window-height) * (0.015));
    margin-top: 2svh;
    margin-left: 0.15svh;
    margin-right: 0.15svh;
  }
  /* .play-store.mobile, .app-store.mobile{
    display: flex;
    position: absolute;
  } */

  /* .play-store.mobile{
    bottom: 16svh;
    right: 5vw;
  }
  .app-store.mobile{
    bottom: 16svh;
    left: 5vw;
  } */
  /* .app-cont .play-store, .app-cont .app-store{
    display: none;
  } */
  /* Section Three */
  .section-three {
    padding-top: 40px;
    padding-bottom: 25px;
  }

  .section-three .row .col-lg-4 {
    width: unset;
  }

  .section-three .row .col-lg-4 p {
    font-size: 6.4vw;
    line-height: 6.4vw;
  }

  .section-three .img span {
    width: 40vw;
    line-height: 40vw;
    font-size: 22vw;
  }

  .section-three .cta {
    width: 50vw;
  }

  /* Section Four */
  .section-four {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .section-four .container h1 {
    width: 75%;
    font-size: 8vw;
    text-align: center;
    margin-bottom: 25px;
  }

  .section-four .row .col-lg-4 {
    width: unset;
  }

  .section-four .row .col-sm-12 {
    width: 100%;
    margin-bottom: 30px;
  }

  .section-four .row .col-sm-12 p {
    display: none;
  }

  .section-four .col-lg-4 .background .click-wrapper a {
    font-size: 4.3vw;
    gap: 0.6vw;
  }

  /* Section Six */
  .section-six {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .section-six .row .col-lg-4 {
    width: unset;
  }

  .section-six .row .col-sm-12 {
    width: 100%;
    margin-bottom: 5px;
  }

  /* Section Seven */
  .section-seven .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .section-seven .logo-container {
    margin-top: 30px;
    margin-bottom: 0px;
  }


  /* Section Nine */
  .section-nine {
    padding-top: 50px;
  }

  .section-nine h1 {
    font-size: 6.5vw;
  }

  .section-nine .contact {
    font-size: 4.5vw;
  }

  .section-nine .char-header {
    width: 100%;
    padding: 1.5vw 40vw 1.5vw 1.5vw;
  }

  .section-nine .char-header p {
    display: flex;
    align-items: center;
    line-height: unset;
    font-size: 4vw;
    height: 12vw;
  }

  .section-nine .char-header .cta {
    width: 48vw;
    bottom: unset;
    right: unset;
    top: 50%;
    left: 50%;
    transform: translate(5%, -45%) scale(1.5);
  }

  .section-nine.active .char-header .cta {
    transform: translate(5%, -45%) scale(1);
  }

  /* .section-nine .chars {
    width: 100%;
    margin-bottom: -8%;
  } */

  .char-1,
  .char-2,
  .char-3 {
    width: 10em;
    position: absolute;
    bottom: 1.5%;

  }

  .char-1 {
    left: 50%;
    bottom: 2%;
    transform: translateX(-140%);
  }

  .char-2 {
    width: 9em;
    left: 50%;
    transform: translateX(-50%);
  }

  .char-3 {
    left: 50%;
    transform: translateX(40%);
  }

  /* Footer */
  footer {
    padding-top: 5px;
    padding-bottom: 5px;
    height: auto;
  }

  footer .container p {
    font-size: 4vw;
    text-align: center;
  }

  footer img:nth-of-type(1) {
    width: 7%;
  }

  footer .gov-logo {
    width: 15%;
  }

}